@charset "utf-8";

@font-face{
    font-family:"opensan"; 
    src:url(../fonts/OpenSans-Regular_0.ttf);
    }
	
@font-face{
    font-family:"opensan-bold"; 
    src:url(../fonts/OpenSans-Bold.ttf);
    }
	
@font-face{
    font-family:"lato-blk"; 
    src:url(../fonts/Lato-Black_0.ttf);
    }
	
@font-face{
    font-family:"lato-bld"; 
    src:url(../fonts/Lato-Bold_0.ttf);
    }
	
p, .fnt{
	font-family:'opensan';
	}
body{
	font-family:"opensan"; 
}
.dropdown-menu{
	font-family:'opensan'
	}

.bg-color{
	background:#0573a6;
	}

.pad_zero{
	padding-left:0px; 
	padding-right:0px;
	}

.sel{
	color:#FFF;
	margin-bottom:4px;
	}

.pad_2{
	padding-left:2px; 
	padding-right:3px;
	}

.btn{
	background-image:none;
	border-color:rgba(0, 255, 255, 0);  
	padding-left:35px;
    padding-right:35px;
	}

.head-pad{
	padding-top:25px; 
	padding-bottom:10px;
        background-image: url(../images/index.png);
        background-repeat: repeat;
	}

.head-form{
	height:45px; 
	font-family:'opensan';
	}

.head-martop{
	margin-top:15px;
	}

.log{
	height:45px;
	}

.mar-top5{
	margin-top:5px;
	}

.rem{
	color:#Fff; 
	font-size:13px;
	}
  
.bg-nav{
	background:#029be1; 
	border:0px solid transparent;
	border-radius:0px;  
	margin-bottom:0px;}

.nav>li:hover{
	background:#FFF;
	}

.nav>li>a{
	font-family:'opensan'; 
	color:#FFF; 
	padding:25px; 
	border-left:1px solid #6B6A6A
	}

.nav>li:first-child >a{
	border:hidden;
	}

.navbar-default .navbar-nav>li>a {
    color: #FFF;
    }

.dropdown-menu li a{
	color:#029be1;
	}

.bg-part1{
	background:url(../images/boy.png); 
	background-position:center center;
	background-repeat:no-repeat; 
	background-size:cover;
	height:540px; 
	padding-top:140px;
	}

.we{
	background-color:#FFF;
	display:block; 
	margin-left:auto; 
	margin-right:auto; 
	float:none;   
	background-color:rgba(255, 255, 255, 0.72); 
	border-radius:4px;
	}

.we-txt{
	font-size:30px; 
	float:left;  
	margin-top:34px;
    margin-left:20px;
	}
  
.we-to{
	font-size:30px; 
	float:right; 
	color:#029be1;   
	margin-top: -6px;
    margin-right: 20px;
    margin-bottom: 28px;
	}

.btn-bg{
	background-image:url(../images/search.png); 
	background-repeat:no-repeat; 
	background-position:center center; 
	background-size:cover; 
	cursor:pointer;
	}

.btn-srch{
	padding:0 54px 0 10px !important; 
	}

.input-lg {
    padding:30px 40px; font-family:'opensan';
	}

.pad-srch{
	padding-left:14%; 
	padding-right:14%; 
	padding-top:30px;
	}
	
#custom-search-input{
    border: solid 1px #E4E4E4;
    border-radius: 2px;
    background-color: #fff;
    }

#custom-search-input input{
    border: 0;
    box-shadow: none;
    }

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
    }

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
    }

#custom-search-input .glyphicon-search{
    font-size: 23px;
    }


.bg-maths{
	background-image:url(../images/texture_black.PNG); 
	background-repeat:repeat-x; 
	padding-top:20px; 
	padding-bottom:20px;
	}

.maths{
	color:#029be1; 
	font-family:'opensan'; 
	font-size:31px; 
	margin:0px;
	}

.bg_slider{
	background-image:url(../images/world_bg.png); 
	background-repeat:no-repeat; 
	background-position:center center; 
	background-size:cover;
	}

.test{
	font-size:31px; 
	color:#FFF;
	}

.avatar{
	border:3px solid #fff;
    border-radius: 500px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    }

.sli-txt{
	font-size:14px; 
	color:#FFF;
	margin-top:25px;
	text-align:justify;
	}

.pad-sli{
	padding-left:40px;
    padding-right:40px; 
	padding-bottom:50px;
	}

.test-pad{
	padding-top: 45px;
    padding-bottom: 50px;
	}

.aw{
	font-size:20px;
	margin-top:20px;
	}

.border{
	border:1px solid #333;
	}

.box-pad{
	padding-left:30px; 
	padding-right:30px; 
	margin-top:20px;
	}

.pad-adj{
	padding-top:60px; 
	padding-left:80px; 
	padding-right:80px; 
	margin-bottom:70px;
	}

.news{
	font-size:31px; 
	font-weight:700;
	}

.news2{ 
    padding-top:45px;
    padding-bottom:15px;
	}

.find{
	padding-top:45px;
	}

.if{
	font-size:31px;
	color:#6d6f6e;
	}

.bg-part4{
	background:#f5f5f5;
	}

.copy{
	color:#FFF;
	}

.sub{
	height:45px; 
	font-size:16px;
	}
	
.btn-primary{
	background-color:#029be1 !important;
	}

.btn-primary:hover{
	background-color:#007AB2 !important;
	}

.social-icons{
	list-style-type:none; 
	padding-left:0px;  
	display:inline-flex;
	}

.social-icons>li{
	margin-left:30px;
	margin-top:30px;
	}

.social-icons>li:first-child{
	margin-left:0px !important;
	}

.coun{
	z-index:100;
	}

.soc:hover{
	background-position:bottom;
	}

.navbar-default .navbar-toggle .icon-bar{
    background-color: #FFF;
    }

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background-color: #77D141;
    }

.pad-bttm60{
	padding-bottom:60px;
	}

.home-pad{
	padding-top: 25px;
    padding-bottom: 15px;
	}
  
.lor{
	text-align:justify; 
	margin-top:20px; 
	margin-bottom:20px;
	}

.section01{
	background-image:none;
	background-position:center;
	background-size:cover;
	padding:15px;	
	min-height:350px;
}

.hexagon {
	background:url(../images/ss2.png);
	background-repeat:no-repeat;
    position: relative;
	float:left;
	background-size:cover;
	padding:10px;
	width:100%;
}

.hexa-div{
	float: left;
	display: block;
	width: 100%;
	position: relative;
	min-height: 155px;
	max-height: 115px;
	word-break: break-all;
	word-wrap:break-word;
}
.hexagon-img{
	position:absolute;
	display:inline-block;
	margin-top:-15px;	
	margin-left:-25px;
	z-index:5;
}
.hexa-img{
	width:55px;	
}
.hexogon-head{
	display:inline-block;
	position:relative;
	padding-left:55px;
	font-size:18px;
	font-weight:800;	
	text-transform:capitalize;
	padding-top:5px;
	width:100%;
}
.hexagon-body{
	display: block;
	position: relative;
	padding-left: 15px;
	float: left;
	padding-right: 15px;
	font-size: 12px;
	overflow:hidden;
	max-height:60px;
}





.main-div-new { text-align:left;}
.main-head { font-family:"lato-blk"; color:#029be1; padding-left:20px; font-size:34px; padding-bottom:6px; padding-top:12px;}
.simgle-box-main { background-color:#f9f9f9; margin-bottom:15px;-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2); border:8px solid #fff; padding-bottom: 15px;}
.hex-svg { width: 70px; font-family:"lato-bld"; display:inline-block;position:relative;float:left;}

.head-main-2 { color:#20b2b9; text-transform:uppercase; font-family:"lato-bld"; font-size:20px; padding-left:20px; padding-top:10px; padding-bottom: 10px;}
.topic-1 {display:inline-block; position:relative ;float:left; margin-left:15px;}
.topic-1 h3 {color:#20b2b9; font-family:"lato-bld"; font-size:16px; padding:0px; margin:0px; padding-bottom: 10px;}
.topic-1 p {color:#545454; font-family:"lato-bld"; font-size:14px; padding:0px; margin:0px;}



/*----------------------------------------------------------------------------new css--------------------------------------------------------*/

.head-main-3 { color:#1ea472; text-transform:uppercase; font-family:"lato-bld"; font-size:20px; padding-left:20px; padding-top:10px; padding-bottom: 10px;}
.topic-2 {display:inline-block; position:relative ;float:left; margin-left:15px;}
.topic-2 h3 {color:#1ea472; font-family:"lato-bld"; font-size:16px; padding:0px; margin:0px; padding-bottom: 10px;}
.topic-2 p {color:#545454; font-family:"lato-bld"; font-size:14px; padding:0px; margin:0px;}

.head-main-4 { color:#185da7; text-transform:uppercase; font-family:"lato-bld"; font-size:20px; padding-left:20px; padding-top:10px; padding-bottom: 10px;}
.topic-3 {display:inline-block; position:relative ;float:left; margin-left:15px;}
.topic-3 h3 {color:#185da7; font-family:"lato-bld"; font-size:16px; padding:0px; margin:0px; padding-bottom: 10px;}
.topic-3 p {color:#545454; font-family:"lato-bld"; font-size:14px; padding:0px; margin:0px;}

.head-main-5 { color:#ed7b09; text-transform:uppercase; font-family:"lato-bld"; font-size:20px; padding-left:20px; padding-top:10px; padding-bottom: 10px;}
.topic-3 {display:inline-block; position:relative ;float:left; margin-left:15px;}
.topic-3 h3 {color:#185da7; font-family:"lato-bld"; font-size:16px; padding:0px; margin:0px; padding-bottom: 10px;}
.topic-3 p {color:#545454; font-family:"lato-bld"; font-size:14px; padding:0px; margin:0px;}

.pinBoot { position: relative; max-width: 100%; width: 100%;}
.white-panel { position: absolute; padding: 10px; }
.pad-fluid { padding-left:40px;}

@media (max-width:1020px){
	.hex-svg {display:block; text-align:center;float:none; margin:0 auto; }
	.topic-1 {float:none; margin-left:0px; display:block; margin-top:15px;}
	.head-main-2 { text-align: center; padding-left: 0px;}

	.topic-2 {float:none; margin-left:0px; display:block; margin-top:15px;}
	.head-main-3 { text-align: center; padding-left: 0px;}

	.topic-3 {float:none; margin-left:0px; display:block; margin-top:15px;}
	.head-main-4 { text-align: center; padding-left: 0px;}
	
	.pad-fluid { padding-left:0px;}

	}
	
@media (max-width:816px){
	.topic-1 {float:none; margin-left:0px; display:block; margin-top:15px; text-align:center;}
	.topic-2 {float:none; margin-left:0px; display:block; margin-top:15px; text-align:center;}
	.topic-3 {float:none; margin-left:0px; display:block; margin-top:15px; text-align:center;}
	.white-panel { width:100% !important;}
	.main-head { text-align:center; padding-left: 0px;}

	}

/*----------------------------------------------------------------------------new css--------------------------------------------------------*/
	
@media (max-width:419px){
	.t{background:url(../images/s1.png);  width:28px; height:22px;}

	.g{background:url(../images/s2.png); width:25px; height:25px;}
	
	.f{background:url(../images/s3.png); width:15px; height:25px;}
	
	.s{background:url(../images/s4.png); width:24px; height:22px;}
	
	.p{background:url(../images/s5.png); width:23px; height:23px;}
	}

@media (min-width:420px){
	.t{background:url(../images/s1.png);  width:48px; height:39px;}

	.g{background:url(../images/s2.png); width:50px; height:51px;}
	
	.f{background:url(../images/s3.png); width:29px; height:50px;}
	
	.s{background:url(../images/s4.png); width:48px; height:45px;}
	
	.p{background:url(../images/s5.png); width:47px; height:47px;}
    }

.soc{
	background-repeat:no-repeat; 
	background-position:top; 
	background-size:100%;
	}

@media (max-width:370px){
	.copy{font-size:9px;}
	}

@media (max-width:580px){
	.if{font-size:20px;}
	}


@media (max-width:460px){
	.news{font-size:24px;}
	}

@media (max-width:400px){
	.maths{font-size:7vw;}
	}

@media (min-width:600px){
	.we{width:570px;}
	}

@media (max-width:560px){
	.we-txt, .we-to{font-size:4.5vw !important;}
	}

@media (min-width:768px){
	.field-pad{padding-left:200px;}
	.sel{margin-top:10px;}
	}

@media (max-width:530px){
	.pad-adj{padding-left:15px; 
	         padding-right:15px;}
	         }
			 
@media (max-width:767px){
	.sub{display: block;
         margin-left: auto;
         margin-right: auto; 
		 margin-top:15px;}
		 }

@media  (max-width:767px){
	.coun{position:absolute;
          top:111px;
          right:20px;}
		  }




@media (max-width:1024px){
.navbar-nav>li {
    
    width: 100%;
}
.navbar-toggle{    display: block;
  
    position: absolute;
    right: 0px;}
	
	.navbar-nav {
    float: none;
    margin: none;
	margin-top:60px;
	display:none;}
	
	 .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{padding-right: 0px;
	 margin-right:-15px;
    margin-left: -30px;}}


/*****************************************************/
.hexagom-img{
	display:none;	
}
@media (min-width: 993px) and (max-width: 1240px){
	.hexagon {
		background:url(../images/ss1.png);
		background-repeat:no-repeat;
		position: relative;
		float:left;
		background-size:contain !important;
		padding:10px;
		width:100%;
	}
}
@media (min-width: 150px) and (max-width: 992px){
	.hexagom-img{
		display:block !important;	
	}
	.hexagon {
		background:none !important;
		background-repeat:no-repeat;
		position: relative;
		float:left;
		background-size:cover;
		padding:10px;
		width:100%;
	}
	
	.hexa-div{
		float: left;
		display: block;
		width: 100%;
		position: absolute;
		min-height: 110px;
		max-height: 155px;
		word-break: break-all;
		word-wrap:break-word;
		top:10px;
	}
	.hexagon-body{
		display: none !important;
		position: relative;
		padding-left: 15px;
		float: left;
		padding-right: 15px;
		font-size: 12px;
		overflow:hidden;
		max-height:60px;
	}
	.hexogon-head{
		display:inline-block;
		position:absolute !important;
		padding-left:55px;
		font-size:18px;
		font-weight:800;	
		margin-bottom:5px;
		text-transform:capitalize;
		padding-top:5px;
		padding-bottom:5px;
		width:100%;
		top:40px;
	}
}
@media (min-width: 767px) and (max-width: 831px){
	.hexogon-head{
		display:inline-block;
		position:absolute !important;
		padding-left:55px;
		font-size:18px;
		font-weight:800;	
		margin-bottom:5px;
		text-transform:capitalize;
		padding-top:5px;
		padding-bottom:5px;
		width:100%;
		top:30px !important;
	}	
}

@media (min-width: 150px) and (max-width: 580px){
	.hexa{
		display:block;
		width:100%;
		float:left;
		clear:both;
		margin-bottom:15px;
		height:auto;	
	}
	.hexagon-img{
		position:absolute;
		display:inline-block;
		margin-top:0px !important;	
		margin-left:0px !important;
		z-index:5;
		width:50px !important;
	}
}





/*----------------------------------------------------------------------------new css--------------------------------------------------------*/

.main-div-new { text-align:left;}
.main-head { font-family:"lato-blk"; color:#029be1; padding-left:20px; font-size:34px; padding-bottom:6px; padding-top:12px;}

.simgle-box-main { background-color:#f9f9f9; margin-bottom:15px;-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2); border:8px solid #fff; padding-bottom: 15px;}
.hex-svg { width: 70px; font-family:"lato-bld"; display:inline-block;position:relative;float:left;}

.head-main-2 { color:#20b2b9; text-transform:uppercase; font-family:"lato-bld"; font-size:20px; padding-left:20px; padding-top:10px; padding-bottom: 10px;}
.topic-1 {display:inline-block; position:relative ;float:left; margin-left:15px; max-width:225px;}
.topic-1 h3 {color:#20b2b9; font-family:"lato-bld"; font-size:16px; padding:0px; margin:0px; padding-bottom: 10px;}
.topic-1 p {color:#545454; font-family:"lato-bld"; font-size:14px; padding:0px; margin:0px;}

.head-main-3 { color:#1ea472; text-transform:uppercase; font-family:"lato-bld"; font-size:20px; padding-left:20px; padding-top:10px; padding-bottom: 10px;}
.topic-2 {display:inline-block; position:relative ;float:left; margin-left:15px; max-width:225px;}
.topic-2 h3 {color:#1ea472; font-family:"lato-bld"; font-size:16px; padding:0px; margin:0px; padding-bottom: 10px;}
.topic-2 p {color:#545454; font-family:"lato-bld"; font-size:14px; padding:0px; margin:0px;}

.head-main-4 { color:#185da7; text-transform:uppercase; font-family:"lato-bld"; font-size:20px; padding-left:20px; padding-top:10px; padding-bottom: 10px;}
.topic-3 {display:inline-block; position:relative ;float:left; margin-left:15px; max-width:225px;}
.topic-3 h3 {color:#185da7; font-family:"lato-bld"; font-size:16px; padding:0px; margin:0px; padding-bottom: 10px;}
.topic-3 p {color:#545454; font-family:"lato-bld"; font-size:14px; padding:0px; margin:0px;}

.pinBoot { position: relative; max-width: 100%; width: 100%;}
.white-panel { position: absolute; padding: 10px; }
.pad-fluid { padding-left:40px;}

@media (max-width:1020px){
	.hex-svg {display:block; text-align:center;float:none; margin:0 auto; }
	.topic-1 {float:none; margin-left:0px; display:block; margin-top:15px; max-width:none;}
	.head-main-2 { text-align: center; padding-left: 0px;}

	.topic-2 {float:none; margin-left:0px; display:block; margin-top:15px; max-width:none;}
	.head-main-3 { text-align: center; padding-left: 0px;}

	.topic-3 {float:none; margin-left:0px; display:block; margin-top:15px; max-width:none;}
	.head-main-4 { text-align: center; padding-left: 0px;}
	
	.pad-fluid { padding-left:0px; padding-right:0px;}
	
	}
	
@media (max-width:816px){
	.topic-1 {float:none; margin-left:0px; display:block; padding-top:15px; text-align:left; max-width:250px; margin:0 auto;}
	.topic-2 {float:none; margin-left:0px; display:block; padding-top:15px; text-align:left; max-width:250px; margin:0 auto;}
	.topic-3 {float:none; margin-left:0px; display:block; padding-top:15px; text-align:left; max-width:250px; margin:0 auto;}
	.white-panel { width:100% !important;}
	.main-head { text-align:center; padding-left: 0px;}

	}
	
@media (max-width:400px){
	.topic-1 {max-width:100%;}
	.topic-2 {max-width:100%;}
	.topic-3 {max-width:100%;}

	}

/*----------------------------------------------------------------------------new css--------------------------------------------------------*/





